.desktop-only{
	display: block;
}
.mobile-only{
	display: none;
}
.instagram .col-xs-12{
	padding: 0px;
}
/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) { 

}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
	.md-text-center{
		text-align: center;
	}
	.md-mgr10{
		margin-bottom: 10px;
	}
	.md-mgr5{
		margin-bottom: 6px;		
	}
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) { 
	.desktop-only{
		display: none;
	}
	.mobile-only{
		display: block;
	}
	.sm-text-center{
		text-align: center;
	}
	.sm-mgr10{
		margin-bottom: 10px;
	}
	.sm-mgr5{
		margin-bottom: 6px;		
	}
	header .top{
		font-size: 16px;
		color: #fff;
		background: #F37579;
		height: auto;
		line-height: 20px;
		padding: 5px 0;
		text-align: center;
	}
	header .top .text-right{
		text-align: center;
	}
	header a.logo{
		position: static;
		display: block;
		left: 0px;
		margin: 0;
		max-width: 70%;
		margin: 0 auto 10px auto;	
	}
	header a.logo img{
		max-width: 100%;
	}
	#slider{
		margin: 0 0 1em 0;
	}
	#slider img{
		width: 100%;
	}
	.content h1, .content h2, .content h3{
		margin: 0 0 1em 0;
	}
	.content h1, .content h2{
		font-size: 1.6em;
	}
	.products{
		margin-bottom: 2em;
	}
	.instagram .col-xs-12{
		padding-left: 15px;
		padding-right: 15px;
	}
	footer .bottom .socials ul li{
		display: inline-block;
		margin-right: 3px;
	}
	footer .bottom .col-xs-6{
		padding-bottom: 20px;	
	}
	footer .top {
		margin-bottom: 25px;
	}
	.breadcrumbs{
		margin-bottom: 20px;
	}
	.content .product-title{
		margin-bottom: 20px;
	}
	.product-details-template .breadcrumbs{
		margin-bottom: 20px;
	}
	.product-details .main-image {
		margin-bottom: 20px;
	}
	.product-details .left p{
		margin-bottom: 10px;
	}
	.content p{
		margin-bottom: 10px;
	}
	.product-details-main{
		margin-bottom: 20px;
	}
	.product-details .price {
		margin-bottom: 15px;
	}
	.product-details .description{
		margin-bottom: 5px;
	}
	.form-group label{	
		font-size: 16px;
		margin-bottom: 5px;
	}
	.form-group .instruction{
		font-size: 16px;
		margin-top: 5px;
	}
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
	
}


